DSA-5521-1

NameDSA-5521-1
Descriptiontomcat10 - security update
SourceDebian
ReferencesCVE-2023-28709, CVE-2023-41080, CVE-2023-42795, CVE-2023-44487, CVE-2023-45648

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
tomcat10 (PTS)bookworm, bookworm (security)10.1.6-1+deb12u1fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
tomcat10sourcebookworm10.1.6-1+deb12u1

Search for package or bug name: Reporting problems